[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.FocusControl

Signals the OnFocusControl event handler when assigned.

## Declaration

Source position: dbgrids.pas line 218

`protected procedure TComponentDataLink.FocusControl(`
`Field: TFieldRef`
`); override;`

## Arguments

`Field` |  | Field receiving focus in the event notification.

## Description

FocusControl is a procedure used to signal the OnFocusControl event handler when assigned in the class instance.

## See also

TDataLink